body{padding:0 .5em;margin:0 auto;font:1em georgia;background:#FEFFF8;max-width:1170px;-webkit-text-size-adjust:100%}
h1{font-size:1.6em;margin:1em 0}
h2{font-size:1.2em}
p,td,div{line-height:1.5em}
p{margin:0 0 1em;padding:0}
table{border-collapse:collapse}
img{border:0;max-width:100%}
.brown,h1,html,pw{color:#444222}
.lbrown,h2,.pw:hover{color:#952a11}
.b,article a{font-weight:bold}
.i{font-style:italic}
a{color:#00b;text-decoration:none}
article a, footer a{border-bottom:1px dotted #00b}
article a:hover,footer a:hover{border-bottom:1px solid #00b}
.sp{padding:.5em}.mp{padding:1em}
.pw{font-size:2.5em}
.pw:hover{cursor:pointer;opacity:.9}
.lhn{line-height:normal}
.fl{float:left}
.IM,.fr{float:right}
.IM{padding:5px 0 1em 2em}
.fwn{font-weight:normal}
@media screen and (min-width:960px){body{padding:0 10%}}
@media screen and (max-width:480px){body{font-size:.98em;padding:0 .25em}h1,.pw{font-size:1.2em}h2{font-size:1.1em}}